- Qt 6.9
- Qt 3D
- QML Types
- Qt3D.Extras (Deprecated)
- PlaneMesh
- Qt 6.9.3 Reference Documentation

# PlaneMesh QML Type

A square planar mesh. More...

Import Statement: | `import Qt3D.Extras 2.9`
Status: | Deprecated

- List of all members, including inherited members

## Properties

- height : real
- meshResolution : size
- mirrored : bool
- width : real

## Detailed Description

## Property Documentation

height : real

Holds the plane height.

meshResolution : size

Holds the plane resolution. The width and height values of this property specify the number of vertices generated for the mesh in the respective dimensions.

mirrored : bool

Controls if the UV coordinates of the plane should be flipped vertically.

width : real

Holds the plane width.